Subject: Re: [lojban] Re: xruba

From: Pierre Abbat <[email-masked]>
Date: Fri, 14 Mar 2003 14:27:11 -0500

On Friday 14 March 2003 07:14, Evgueni Sklyanin wrote:
> Some time ago
> http://groups.yahoo.com/group/lojban1/message/1624
> I proposed:
> gruxruba (=gurni+xruba) buckwheat in the strict sense
> xubgrudja (=xruba+gurni+cidja) buckwheat porridge
> pezyxruba (=pezli+xruba) sorrel
> stanyxruba (=stani+xruba) rhubarb

"stanyxruba" sounds fine to me, but I'm not sure about "pezyxruba". What do 
you call longjohn and knotweed?

I think porridge should be called pesxu, or some lujvo thereof.

If someone said "xruba" and meant some particular kind, but didn't specify 
which, I'd think rhubarb, not buckwheat. That's just because it sounds like 
"rhubarb". What do the other source words mean?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga